#Generated by Maven Integration for Eclipse
#Tue Aug 26 22:50:31 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Log4jWithWebApplication
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Log4jWithWebApplication
artifactId=Log4jWithWebApplication
